Announcement

Collapse
No announcement yet.

Help! - Can't Start Edius

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Help! - Can't Start Edius

    I just tried to add a few folders to the Effects section in system settings and now Edius won't start. I get a warning that the version of a plug-in is not compatible when I try to start Edius, and then it just crashes.

    I tried uninstalling and reinstalling, but no luck. Is there a way to start Edius without loading effects?

  • #2
    Yup,
    You'll need to dig in and rename the problem folders.
    Edius may complain, then remove them from the Bridge and confess your foibles.
    :~)
    Rusty Rogers | Films
    >TYAN S7025 - 32GB RAM, 2 x Xeon X5690's, 4 x 10k video HD's, Win10 x64, BM DecklinkHD, nVidia TITAN, 12TB DroboPro w/iSCISI connection
    >RAZER BLADE - QHD+ - 16GB RAM, i7-6700HQ Quad, 512GB SSD, Win10 x64, GeForce GTX 1060 6GB

    An inglorious peace is better than a dishonorable war.
    Twain - "Glances at History" 1906

    Comment


    • #3
      Tried renaming problem folder, but Edius still won't open.

      Comment


      • #4
        Go to the Processes section in Task Manager and make sure there isn't a hung Edius process running.

        Comment


        • #5
          OK, figured it out. Had to remove the entire folder for Adobe CC plugins. Looks like I'm not going to be be able to get Magic Bullet to work on Edius 7.

          Comment


          • #6
            This has been explained many times before.....
            You should not link to the top folder of ADOBE plug-ins
            You should link to the folders of supported plugins directly.
            If you link to the top folder you will let EDIUS also load unsupported plug-ins which can result in problems such as the one you are seeing .

            Remember that EDIUS needs 64 bit versions of supported plug-ins.

            Please see attachment.
            Attached Files
            Last edited by GrassValley_SL; 12-02-2013, 10:58 AM.
            Steve

            Get Support or the Latest version of EDIUS:
            EDIUS support and Downloads

            Comment


            • #7
              Originally posted by GrassValley_SL View Post
              This has been explained many times before.....
              You should not link to the top folder of ADOBE plug-ins
              You should link to the folders of supported plugins directly.
              If you link to the top folder you will let EDIUS also load unsupported plug-ins which can result in problems such as the one you are seeing .

              Remember that EDIUS needs 64 bit versions of supported plug-ins.

              Please see attachment.
              But, MB Looks is still not working -- even when linking as you state!

              Comment


              • #8
                Are you sure you are using the 64 bit version of Looks? That is very important.
                Steve

                Get Support or the Latest version of EDIUS:
                EDIUS support and Downloads

                Comment


                • #9
                  Thanks. Yes, it's the 64-bit version but just found out that the project has to be interlaced, which I didn't realize.

                  Comment


                  • #10
                    At this time there is a known issue in progressive projects.
                    It should work in interlaced projects.
                    Last edited by GrassValley_SL; 12-02-2013, 07:09 PM.
                    Steve

                    Get Support or the Latest version of EDIUS:
                    EDIUS support and Downloads

                    Comment


                    • #11
                      Thank you!

                      Comment

                      Working...
                      X